#Toolbar -> Menú principal (superior)
#

[general]
BackgroundColor=$00F9FEFF
ControlBorderColor=
ControlColor1=
ControlColor2=
ControlFontColor=
ControlFocusColor=$00C2F0FF

[barraprincipal]
ToolbarColor1=$00BA9898
ToolbarColor2=$00785050
ToolbarFontColor=$00FFFFFF

[grid]
GridColor = $00F9FEFF
GridFontColor = $00000000
GridBandColor = $008396A0
GridLineColor = $00D9E5E9
GridGroupPanelColor = $008396A0
GridGroupPanelFontColor = $00EFF7F7
GridGroupNodeColor = $00D9E5E9
GridHeaderColor = $00D9E5E9
GridHeaderFontColor = $00000000
GridHideSelectionColor = $00C2F0FF
GridHideSelectionTextColor = $00000000
GridHighlightColor = $00C2F0FF
GridHighlightTextColor = $00000000
GridRowFooterColor = $00D9E5E9

[empresas]
Color1=$00963B00
Color2=$0098662F
Color3=$00E6CAB6

[datos]
Color1=$00963B00
Color2=$0098662F
Color3=$00E6CAB6

[proveedores]
Color1=$0003007C
Color2=$004A4F95
Color3=$00BABFE9

[clientes]
Color1=$0000477B
Color2=$00489FE2
Color3=$00B0DCFF

[libros]
Color1=$00973D6A
Color2=$00F996CB
Color3=$00FFCFEA

[informes]
Color1=$00004100
Color2=$00466E37
Color3=$00B8CFB3

[opciones]
Color1=$0000477B
Color2=$00489FE2
Color3=$00B6D9F3

[agenda]
Color1=$001C8898
Color2=$005BBEC8
Color3=$00B9E9ED
